{
  "carPaint": {
    "color": "#FF000904",
    "flakes": 1.0,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#28170F"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#ED121D"
    ]
  }
}